Multisim and Ultiboard

cancel
Showing results for 
Search instead for 
Did you mean: 
Reply

Upgrading Multisim for FPGA !

I have a Labview student suite license and BASYS3 board from Digilent.Yep the DVD includes Multisim education edition but the version of Multisim is 14.0.0 , I have to upgrade it to 14.0.1 !

Or higher of course Smiley Happy

 

Because To export PLD design and to run it on board , It needs VIVADO integration.

on Oldest version than 14.0.1 , We cannot do that.

 

This is also a issue  , not new features which new version of Multisim has.

Please dont say me that "use evalution version."Everyone want to use a license.

 

 

 

A student at
Erzurum Technical University
0 Kudos
Message 1 of 2
(240 Views)

Hi Rubar,

 

You can purchase the student edition on Studica. this will give you the lates version.

0 Kudos
Message 2 of 2
(202 Views)